Page MenuHomePhabricator

[[MediaWiki:Right-rssfeeder-viewspecialpage/en]] translation issue
Closed, ResolvedPublic

Description

Replace

Grants access to the [[Special:RSSFeeder]] special page.

with

Access to the [[Special:RSSFeeder]] special page

for consistency with other right-* messages.


URL: https://translatewiki.net/wiki/MediaWiki:Right-rssfeeder-viewspecialpage/en

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2019, 11:52 AM
Zoranzoki21 moved this task from Untriaged to Message improvement suggestions on the I18n board.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 10 2019, 11:52 PM

Change 510477 had a related patch set uploaded (by Pboehm; owner: Pboehm):
[mediawiki/extensions/BlueSpiceRSSFeeder@master] Harmonize Permission Message T220298

https://gerrit.wikimedia.org/r/510477

Zoranzoki21 added subscribers: Hwboehm, Zoranzoki21.

Note for next time:

Change 510477 had a related patch set uploaded (by Pboehm; owner: Pboehm):
[mediawiki/extensions/BlueSpiceRSSFeeder@master] Harmonize Permission Message T220298
https://gerrit.wikimedia.org/r/510477

@Hwboehm Please don't take already claimed tasks. Thanks!

@Zoranzoki21 I must apologize, sorry. I just saw these issues and submitted changes for review. Sorry if I interrupted your workflow or if I made some confusion.

@Zoranzoki21 I must apologize, sorry. I just saw these issues and submitted changes for review. Sorry if I interrupted your workflow or if I made some confusion.

No problems. Patches looks good.

Change 510477 merged by jenkins-bot:
[mediawiki/extensions/BlueSpiceRSSFeeder@master] Harmonize Permission Message T220298

https://gerrit.wikimedia.org/r/510477

Hwboehm closed this task as Resolved.May 16 2019, 9:44 AM